#!/usr/bin/env node
"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const build_1 = require("./scripts/build");
const serve_1 = require("./scripts/serve");
const deploy_1 = require("./scripts/deploy");
const scripts = {
    build: build_1.build,
    serve: serve_1.serve,
    deploy: deploy_1.deploy,
};
const command = process.argv[2];
if (!command || !scripts[command]) {
    console.error('Error: Invalid or missing command');
    process.exit(1);
}
scripts[command]?.();
//# sourceMappingURL=index.js.map